# Report the response Reporting an Accept or Reject status from the Fault Report. Endpoint: POST /resolveResponse Security: Certificate ## Request fields (application/xml): - `apiVersion` (string, required) The API version - `buyerIdentifier` (string, required) Unique identifier of the buyer - `sentAt` (string, required) The time this message was sent out. ISO 8601 date format - `messageId` (string, required) A message ID for correlation between requests and your response. - `resolveAccepted` (boolean) Reject or Accept the status - `maintainerFaultReference` (string) Reference of any incident unclosed on this service, which was opened by the buyer - `buyerFaultReference` (string, required) Reference of the buyer - `rejectedReason` (string) Reason for rejection ## Response 200 fields (application/xml): - `apiVersion` (string, required) The API version - `buyerIdentifier` (string, required) Unique identifier of the buyer - `sentAt` (string, required) The time this message was sent out. ISO 8601 date format - `messageId` (string, required) A message ID for correlation between requests and your response. - `resolveAccepted` (boolean) resolution is accepted by customer - `buyerFaultReference` (string) Reference of the buyer - `responseCode` (integer, required) Response code - `errorMessage` (object) Error Message ## Response 400 fields (application/xml): - `apiVersion` (string, required) The API version - `buyerIdentifier` (string, required) Unique identifier of the buyer - `sentAt` (string, required) The time this message was sent out. ISO 8601 date format - `messageId` (string, required) A message ID for correlation between requests and your response. - `responseCode` (integer, required) Response code - `errorMessage` (object, required) Error Message ## Response 401 fields (application/xml): - `fault` (object, required) - `fault.faultcode` (string, required) Code related to the fault - `fault.faultmessage` (string, required) Name of the fault - `fault.detail` (string) Details about the fault ## Response 403 fields (application/xml): - `fault` (object, required) - `fault.faultcode` (string, required) Code related to the fault - `fault.faultmessage` (string, required) Name of the fault - `fault.detail` (string) Details about the fault ## Response 500 fields (application/xml): - `fault` (object, required) - `fault.faultcode` (string, required) Code related to the fault - `fault.faultmessage` (string, required) Name of the fault - `fault.detail` (string) Details about the fault